Bug 11264 - The installer don't do config for lilo.
Summary: The installer don't do config for lilo.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-06 15:33 UTC by Slava Gorelik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 19:48:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Slava Gorelik 2000-05-06 15:33:39 UTC
In RH 6.2 the installer don't install lilo, just miss it.
After the installation i must fix it manualy. The lilo is present but
without lilo.conf file in /etc.

Comment 1 Michael Fulbright 2000-06-12 19:21:12 UTC
If you choose a Workstation or Server install lilo is installed
automatically. Only on a Custom install do you get to see the lilo configuration
screen.

What is the exact technical nature of your problem?

Comment 2 Brent Fox 2000-08-09 19:48:49 UTC
Closed due to inactivity.  Please re-open if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.